package com.hzs.member.statis;

import com.hzs.common.core.domain.R;

/**
 * 顶点奖金拨比统计
 **/
public interface ICuBonusVertexStatisServiceApi {

    /**
     * @description: 7天重算顶点奖金拨比统计
     **/
    R<Boolean> anewStatsHistoryBonus(String startDate, String endDate);

    /**
     * @description: 删除奖金拨比统计数据
     **/
    R<?> delStats(String startDate, String endDate);

}
